.modern-ticker {
    font-size: 84%;
    height: 90px;
    line-height: 25px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0px;
    overflow: visible;
    padding: 10px 1px 1px;
    position: relative;
    width: 100%;
}
.modern-ticker a {
    text-decoration: none;
}
.modern-ticker ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.mt-news {
    float: left;
    height: 100%;
    margin: 0;
    overflow: hidden;
    width: 100% !important;
}
.mt-scroll .mt-news {
    background-color: transparent;
    width: 100%;
}
.ticker1 .mt-scroll.mt-round .mt-news a {
    border-radius: 0;
    display: table-cell;
    height: 109px;
    vertical-align: middle;
    width: 255px;
}
.mt-news ul {
    background-position: -1000px center;
    background-repeat: no-repeat;
    width: 50000px;
}
.mt-news li {
    float: left;
    margin-right:8px;
}
.mt-news a {
    background-position: 7px center;
    background-repeat: no-repeat;
    display: block;
    margin-right: 2px;
    padding: 0;
}
.mt-news .readmore a {
    background-position: 7px center;
    background-repeat: no-repeat;
    display: inline;
    margin-right: 2px;
    padding: 0;
}
.mt-hide {
    display: none;
}
.mt-controls {
    margin-left: 2px;
    float:right;
    right: 0px;
	position:absolute;
	bottom:0px;
}
.mt-play, .mt-prev, .mt-next {
    background-position: center center;
    background-repeat: no-repeat;
    cursor: pointer;
    float: left;
    height: 30px;
    width: 30px;
}
.mt-play {
    background: url("../images/play.png")  no-repeat scroll center center #1a3f59;
}
.mt-play.mt-pause{
    background: url("../images/grid-small2.png") no-repeat scroll center center #1a3f59; 
}
.mt-prev{
    background: url("../images/arrow-prev.png") no-repeat scroll center center #1a3f59; 
}
.mt-next{
    background: url("../images/arrow-next.png") no-repeat scroll center center #1a3f59; 
}
.field-content {
	padding: 0px 10px;
}